---
- name: "chmod mbstat dirs"
  file: 
    dest: "{{ mbstat.dirs.chroot }}{{ mbstat.dirs.www }}"
    owner: "{{ OS.fpm.config.pool.listen.user }}"
    group: "{{ OS.fpm.config.pool.listen.group }}"
    mode: 0755
    recurse: yes

- name: "chmod chroot tmp"
  file: 
    dest: "{{ mbstat.dirs.chroot }}/tmp"
    owner: "root"
    group: "root"
    mode: 0777

- name: "chmod chroot sessions dir"
  file: 
    dest: "{{ mbstat.dirs.chroot }}{{ OS.fpm.dirs.save_path }}"
    owner: "root"
    group: "root"
    mode: 0777